html, body {
    height: 100%;
    margin: 0;
}
.card-img-top{max-height: 150px;}
.card-img-profile{max-height: 250px;}
.avatar {
    position: relative;
    top: -50px;
    margin-bottom: -50px;
}
.avatar img {
    width: 100px;
    height: 100px;
    max-width: 100px;
    max-height: 100px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 5px solid rgba(255,255,255,0.5);
}
/*Social Media Icon*/
.fa-facebook-square {
    color: #3B5998;
}
.fa-twitter {
    color: #55ACEE;
}
.fa-google {
    color: #dd4b39;
}
.fa-linkedin {
    color: #007bb5;
}

.fa-youtube {
    color: #bb0000;
}

.fa-instagram {
    color: #c32aa3;
}
/*Social Media Icon*/
/*Error page CSS*/
.error-404 {
    margin: 0 auto;
    text-align: center;
}
.error-404 .error-code {
    bottom: 60%;
    color: #4686CC;
    font-size: 96px;
    line-height: 100px;
    font-weight: bold;
}
.error-404 .error-desc {
    font-size: 12px;
    color: #647788;
}
.error-404 .m-b-10 {
    margin-bottom: 10px!important;
}
.error-404 .m-b-20 {
    margin-bottom: 20px!important;
}
.error-404 .m-t-20 {
    margin-top: 20px!important;
}
/*Error page CSS*/
.follow_section i{
    font-size: 1.1rem;
}
.footer {
    background-color: #f5f5f5;
}
.red{color:red}

